本文へジャンプ

Hitachi

プロジェクター



Q1. どのOSで動かないか

ご使用のStarBoardソフトが同梱の9.33ですと、Linuxは対応できていません。
Linuxは、ディストリビューションパッケージが多いので、個別対応を計画中です。
ご使用可能なOSは下記の通りです。

● Windows®

  • CPU:Intel® Pentium® 4 1.8GHz 以上
  • メモリ:1GB 以上
  • OS: Windows® XP Home Edition/Professional Edition(32bit のみ)
    Windows Vista® Home Basic/Home Premium/Business/Ultimate/Enterprise(32bit のみ)
    Windows® 7 Home Basic/Home Premium/Professional/Ultimate/Enterprise(32/64bit)
  • HDD:600MB以上の空き容量
  • 前提ソフトウェア: Internet Explorer® 6.0/7.0/8.0、PowerPoint® 2002/2003/2007/2010、 DirectX® 9.0c DVD-ROM ドライブ

● Macintosh®

  • CPU:Intel CPU
  • メモリ:1GB 以上
  • OS:Mac OS® X 10.5/10.6
  • HDD:600MB 以上の空き容量
  • ディスプレイ表示色:High Color(16bit)以上
  • 前提ソフトウェア:
    PowerPoint 2004/2008/2011 for Mac(PowerPoint ドキュメントの表示時)
    Apple QuickTime® 7.1 以降(動画使用時)、Adobe® Flash® Player 10( Flash オブジェクト使用時)DVD-ROM ドライブ